Vai al contenuto

condenser_api.get_order_book ​

Purpose ​

Restituisce il libro ordini (order book) del mercato interno. Parametri: limit:int fino a 500

limit (int)
10Interroga fino a 10 elementi nel libro ordini.
500Interroga fino a 500 elementi nel libro ordini.

Vedere anche: database_api.get_order_book, market_history_api.get_order_book

Parameters ​

PARAMETERS
json
[
  0
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_order_book",
    "params": [
      10
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_order_book",
    "params": [
      50
    ],
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "bids": [],
  "asks": []
}